{
	"id" : "erroresCargaBdeal",
	"className": "com.mx.dla.dda.contrato.bdeal.dtos.ErrorCargaDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "idDDA",
			"column": "A",
			"type" : "numeric",
			"header": "Id DDA"
		},{
			"attribute": "idBroadview",
			"column": "B",
			"type" : "numeric",
			"header": "Id BroadView"
		},{
			"attribute": "nombreEstandar",
			"column": "C",
			"type" : "string",
			"header": "Nombre estandar"
		},{
			"attribute": "comentarios",
			"column": "D",
			"type" : "string",
			"header": "Error"
		}
		
	]
}
